#include "history.hpp"

namespace rrr::content_type
{
  void history::fill(std::filesystem::path PWD)
  {
    data = file_utils::fill(PWD.parent_path());
  }

  int history::size() const
  {
    return static_cast<int>(data.size());
  }
}
